<?xml version="1.0" encoding="utf-8"?>
<component size="157,156" pivot="0.5,0.5" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n3_dpcj" name="img" src="733f4f" fileName="img/pigbank_goldshop_icon.png" pkg="o9974uc5" xy="17,0">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n5_p2pb" name="lab_time" xy="-11,115" size="176,46" fontSize="34" color="#fffcb5" strokeColor="#bc6100" strokeSize="3" text="Piggy Bank">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
  <Button/>
</component>